postscript("gisette-doc.ps",height=4.4,width=9,horiz=FALSE,pointsize=7)

par(mfrow=c(1,2))

pc <- read.table("train.data.pc",head=F)

set.seed(1)
r <- sample(1:n.train,1000)

plotc (pc[r,2], pc[r,4], train.y[r],
       xlab="Second Principal Component", ylab="Fourth Principal Component",
       col=c("gray", "black", "gray"))

plotc (pc[r,5], pc[r,7], train.y[r],
       xlab="Fifth Principal Component", ylab="Seventh Principal Component",
       col=c("gray", "black", "gray"))

dev.off()
